###############################################################################
#                 Undernet Channel Service Management Script                  #
###############################################################################
# (c) 2001-2009 Yann RICHARD alias Ze <ze(arobase)nbox.org>                   #
###############################################################################

###############################################################################
# This program is distributed under the GNU General Public Licence v3         #
# See the LICENCE file for more information.                                  #
###############################################################################
#   This file is part of UndernetCS.                                          #
#                                                                             #
#   This program is free software: you can redistribute it and/or modify      #
#   it under the terms of the GNU Affero General Public License as            #
#   published by the Free Software Foundation, either version 3 of the        #
#   License, or (at your option) any later version.                           #
#                                                                             #
#   This program is distributed in the hope that it will be useful,           #
#   but WITHOUT ANY WARRANTY; without even the implied warranty of            #
#   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             #
#   GNU Affero General Public License for more details.                       #
#                                                                             #
#   You should have received a copy of the GNU Affero General Public License  #
#   along with this program.  If not, see <http://www.gnu.org/licenses/>.     #
#                                                                             #
###############################################################################

# Set this to the location where you want data of UndernetCS will
# be saved.
# ie: if your data file is in /home/yourShell/eggdrop/conf/mydatafile
# set this to conf/mydatafile
# !!! This is different than UndernetCS-Conf.tcl file !!!!
set UndernetCS_ConfFile {conf/UndernetCS.conf}

# Set this to the directory who you want to store the backup
# Last '/' isn't important...
set UndernetCS_BackupDir "conf"

# Set this to the extention you want for backup of your config file.
# There is no backup at the momment ;)
set UndernetCS_BackupExtention ".bak"

# Set this to the Undernet's username of your eggdrop.
# You can set theirs two var now or in the party line ...
# See .CS in party line...
set UndernetCS_X(USERID) {Antigone}

# Password must be set via party line with '.cs set pass <password>' command

# Loading inidb.tcl from UndernetCS script dir ? [0/1]
set UndernetCS_Must_Load_inidb 1

# X's mask (Theoricaly you mustn't change this ...), but if you used the 
# CMaster program who are distributed on sourceforge.net ...
# in lower case ...
set UndernetCS_XMask {x!cservice@undernet.org}
set UndernetCS_XAdrSend {x@channels.undernet.org}
set UndernetCS_Nick {x}

# If you want your eggdrop set usermode +x when connect into IRC server 
# set this to 1, else set this to 0.
set UndernetCS_X(MODEX) 0
# News Checker config
# [0/1] Do you want UndernetCS verify every day at 4h if there is a new release
# of the script ? (Only permanent owner will be notified).
set UndernetCS_UseNewsChecker 1

### EOF ###
